ggev_driver_grp(3)

NAME
ggev_driver_grp - Generalized eig driver

SYNOPSIS

  Topics

ggev3: eig
ggev: eig, unblocked
ggevx: eig, expert
gges3: Schur form
gges: Schur form, unblocked
ggesx: Schur form, expert

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.